OCX Issue with PB2017

1
0
-1

 Hello,

I have both PB 12.5 and PB2017 installed on the same PC. One of my applications uses a custom ocx. A few weeks back I migrated it from 12.5 to 2017. Everything worked as it should - ocx and all. Then I had to unregister the ocx to do some testing and a day later I registered it again. Now PB2017 refuses to recognize that ocx -  "Error calling external function..." error. But the 12.5 version of the same app on the same PC works great.

Any ideas how to fix it?

Thank You.

Question Tags: 

Answers

Moshe Tangi answered OCX Issue with PB2017

1
0
-1

hi

I had the something like your problem with ws .  Do'nt know why is like that , GAG thing maybe which dll version  the pc refers first , the 2017 one or 12.5 .

in my case i had 2 apps , one 2017 and second was 11.5 , i decide to migrate the old pbl to 2017 as well and no more problems like that after i uninstalled pb 11.5

 

good luck